{
  "id": "francis_7dde",
  "name": "Francis Robert",
  "handle": "francis",
  "gender": "male",
  "description": "northern european man, full set of hair, tall , muscular, really defined muscles, mountain climber, alpine trkking, age 23",
  "tags": [
    "adventurous",
    "alpinism",
    "traditional climbing",
    "geological photography",
    "endurance training",
    "acoustic guitar",
    "brewing espresso",
    "documentary filmmaking"
  ],
  "avatar_url": "/media/francis_7dde/avatar.webp?t=1769162768",
  "banner_url": "/media/francis_7dde/banner.webp?t=1769165510",
  "videos": [
    "/media/francis_7dde/videos/01_smile_reveal.mp4?t=1769162808"
  ],
  "images": [
    "/media/francis_7dde/images/01_mid_mid_neutral.webp",
    "/media/francis_7dde/images/02_image.webp",
    "/media/francis_7dde/images/03_image.webp",
    "/media/francis_7dde/images/04_image.webp",
    "/media/francis_7dde/images/05_image.webp",
    "/media/francis_7dde/images/06_image.webp",
    "/media/francis_7dde/images/07_image.webp",
    "/media/francis_7dde/images/08_image.webp",
    "/media/francis_7dde/images/09_image.webp",
    "/media/francis_7dde/images/10_image.webp",
    "/media/francis_7dde/images/11_image.webp",
    "/media/francis_7dde/images/12_image.webp",
    "/media/francis_7dde/images/13_image.webp",
    "/media/francis_7dde/images/14_image.webp",
    "/media/francis_7dde/images/15_image.webp",
    "/media/francis_7dde/images/16_image.webp",
    "/media/francis_7dde/images/17_image.webp",
    "/media/francis_7dde/images/18_image.webp",
    "/media/francis_7dde/images/19_image.webp",
    "/media/francis_7dde/images/20_image.webp",
    "/media/francis_7dde/images/21_image.webp",
    "/media/francis_7dde/images/22_image.webp",
    "/media/francis_7dde/images/23_image.webp",
    "/media/francis_7dde/images/24_image.webp",
    "/media/francis_7dde/images/25_image.webp",
    "/media/francis_7dde/images/26_image.webp",
    "/media/francis_7dde/images/27_image.webp",
    "/media/francis_7dde/images/28_image.webp",
    "/media/francis_7dde/images/29_image.webp",
    "/media/francis_7dde/images/30_image.webp",
    "/media/francis_7dde/images/31_image.webp",
    "/media/francis_7dde/images/32_image.webp",
    "/media/francis_7dde/images/33_image.webp",
    "/media/francis_7dde/images/34_image.webp",
    "/media/francis_7dde/images/35_image.webp",
    "/media/francis_7dde/images/36_image.webp",
    "/media/francis_7dde/images/37_image.webp",
    "/media/francis_7dde/images/38_image.webp",
    "/media/francis_7dde/images/39_image.webp",
    "/media/francis_7dde/images/40_image.webp",
    "/media/francis_7dde/images/41_image.webp",
    "/media/francis_7dde/images/42_image.webp",
    "/media/francis_7dde/images/43_image.webp",
    "/media/francis_7dde/images/44_image.webp",
    "/media/francis_7dde/images/45_image.webp",
    "/media/francis_7dde/images/46_image.webp",
    "/media/francis_7dde/images/47_image.webp",
    "/media/francis_7dde/images/48_image.webp",
    "/media/francis_7dde/images/49_image.webp",
    "/media/francis_7dde/images/50_image.webp",
    "/media/francis_7dde/images/51_image.webp"
  ],
  "created_at": "2026-01-23T03:05:03.903965-07:00",
  "dir_name": "francis_7dde"
}